Subject: Re: MPC8548 PCI Express Support

From: Zhang Wei <[email-masked]>
Date: Fri, 29 Dec 2006 10:21:27 +0800

Yes, the MPC8548 patch for 2.6.18 is under development, please wait for 
a while.

Morrison, Tom wrote:
> Hi,
>
> I am a newbie to this list. I have tried to search the 
> list's archives to see if this has been discussed 
> for ideas, and I do not see anything related to this.
>
> I am working on a MPC8548 platform, which has a 
> PLX 8532 PCI-Express chip on it. 
>
> I am using a 2.6.18.x linux kernel (x=6 at the moment)
>
> I saw there are patches for linux kernel for 2.6.11.x 
> (via freescale), but I am hoping you guys know of something
> a little 'newer' than that (so I can patch a 2.6.18.6 kernel)
>
> Also,l PLX supplies a linux driver, but it is module driven. 
> I could put the module and associated 'loader' into the InitRD image 
> (and load it up), but it would be 'neater' to have the support
> built-in to the kernel. Would you guys have any suggestions 
> and/or experience with this?
>
> Any/all suggestions and experiences shared are more than welcomed. 
>
> All the best~!
>
> Tom Morrison
> [email-masked] 
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-dev
>